@import url('https://fonts.googleapis.com/css2?family=Fuzzy+Bubbles:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bowlby+One+SC&display=swap');

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Roboto', sans-serif;

}

a,
a:hover {
  text-decoration: none;
}

a:hover {
  color: #03b8dd;
}

main {
  background: #fff url('../images/bottom.svg') no-repeat bottom center;
  background-size: 100%;
}

#welcome-section {
  background-image: url('../images/welcome-bg.webp');
  background-position: bottom center;
  background-size: cover;
}

.cennik-head {
  background-image: url('../images/cennik.png');
  background-position: top center;
  background-repeat: repeat-x;
}

#welcome-section img {
  max-height: 100%;
}

#glowna-slajdy {
  margin-top: 85px;
}

.home-body .navbar-brand {
  width: 0px;
  height: 0px;
  opacity: 0;
  position: absolute;
  top: -64px;
  padding-top: 0px;
  left: 36px;
  transition: all 0.5s ease-in;
}

.home-body #main-nav .justify-content-between {
  justify-content: center !important;
}

.home-body #main-nav.sticky .justify-content-between {
  justify-content: space-between !important;
}

.home-body #main-nav .flex-grow-1 {
  display: none;
}

.home-body #main-nav.sticky .flex-grow-1 {
  display: block;
}

#main-nav.sticky .navbar-brand {
  display: block;
  position: absolute;
  top: -16px;
  padding-top: 0px;
  width: 128px;
  height: 128px;
  opacity: 100;
}

.sub #fb-div {
  padding-top: 14px;
}

.sub #nav-div {
  padding-top: 42px;
}

.ico:hover::before {
  background-size: 60%;
  transform: scale(1.2);
}


.ico::before {
  width: 96px;
  height: 96px;
  display: block;
  position: absolute;
  left: calc(50% - 48px);
  top: -48px;
  border-radius: 100%;
  background-color: #004487;
  content: " ";
  background-size: 50%;
  background-repeat: no-repeat;
  transition: all 0.25s ease-in;
}

.ico-2::before {
  background-image: url('../images/mail-fill.svg');
  background-position: center center;
  background-color: #03b8dd;

}

.ico-1::before {
  background-image: url('../images/phone-fill.svg');
  background-position: center center;
  background-color: #20e285;

}

.ico-3::before {
  background-image: url('../images/facebook-fill.svg');
  background-position: center center;

}

.ico-4::before {
  background-image: url('../images/instagram-fill.svg');
  background-position: center center;
  background-color: #d11a65;

}


.sub #page {
  background: transparent url('../images/sub.svg') no-repeat top center;
  background-size: auto;
  background-size: 100%;
  min-height: 860px;
}

.sub #main-nav {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  background: #fff;
}

.news-item>div:first-child {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.news-item:nth-child(even),
.news-item>div:first-child {
  -webkit-transform: rotate(1deg);
  -moz-transform: rotate(1deg);
  -ms-transform: rotate(1deg);
  -o-transform: rotate(1deg);
  transform: rotate(1deg);
}

.news-item:nth-child(even)>div:first-child {
  -webkit-transform: rotate(-1deg);
  -moz-transform: rotate(-1deg);
  -ms-transform: rotate(-1deg);
  -o-transform: rotate(-1deg);
  transform: rotate(-1deg);
}

.news-item h4,
.news-item:nth-child(1) h4,
li:nth-child(1)::marker {
  color: #e94387;
}

.news-item:nth-child(2) h4,
li:nth-child(2)::marker {
  color: #e41e2e;
}

.news-item:nth-child(3) h4,
li:nth-child(3)::marker {
  color: #f79159;
}

.news-item:nth-child(4) h4,
li:nth-child(4)::marker {
  color: #ffc70b;
}

.news-item:nth-child(5) h4,
li:nth-child(5)::marker {
  color: #20e285;
}

.news-item:nth-child(6) h4,
li:nth-child(6)::marker {
  color: #03b8dd;
}

.news-item:nth-child(7) h4,
li:nth-child(7)::marker {
  color: #a846e8;
}

.news-item:nth-child(8) h4,
li:nth-child(8)::marker {
  color: #4646e8;
}

.news-item:nth-child(9) h4,
li:nth-child(9)::marker {
  color: #e94387;
}

.news-item:nth-child(10) h4,
li:nth-child(10)::marker {
  color: #e41e2e;
}

.news-item:nth-child(11) h4,
li:nth-child(11)::marker {
  color: #f79159;
}

.news-item:nth-child(12) h4,
li:nth-child(12)::marker {
  color: #ffc70b;
}

.news-item:nth-child(13) h4,
li:nth-child(13)::marker {
  color: #20e285;
}

.news-item:nth-child(14) h4,
li:nth-child(14)::marker {
  color: #03b8dd;
}

.news-item:nth-child(15) h4,
li:nth-child(15)::marker {
  color: #a846e8;
}

.news-item:nth-child(16) h4,
li:nth-child(16)::marker {
  color: #4646e8;
}


#linkoferta .fuzzy.fs50 {
  background: #4646e8;
  color: #fff;
  padding: 8px 16px;
  display: inline-block !important;
  top: -16px;
  position: relative;
  margin: 0px 20%;
  line-height: 1;
}

#linkoferta .swiper-wrapper .swiper-slide:nth-child(odd) img {
  border: 8px solid #f79159;
}

#linkoferta .swiper-wrapper .swiper-slide:nth-child(odd) .fuzzy.fs50 {
  background: #f79159;
  -webkit-transform: rotate(-1deg);
  -moz-transform: rotate(-1deg);
  -ms-transform: rotate(-1deg);
  -o-transform: rotate(-1deg);
  transform: rotate(-1deg);
}

#linkoferta .swiper-wrapper .swiper-slide:nth-child(even) img {
  border: 8px solid #ffc70b;
}

#linkoferta .swiper-wrapper .swiper-slide:nth-child(even) .fuzzy.fs50 {
  background: #ffc70b;
  -webkit-transform: rotate(1deg);
  -moz-transform: rotate(1deg);
  -ms-transform: rotate(1deg);
  -o-transform: rotate(1deg);
  transform: rotate(1deg);
}

#linkoferta {
  background: rgb(253, 251, 252);
  background: linear-gradient(180deg, rgba(253, 251, 252, 1) 0%, rgba(255, 255, 255, 1) 100%);
}

.content {
  width: 100%;
  max-width: 1920px;
  margin: 0px auto;
}

p {
  font-size: 1rem;
}

.fuzzyx {
  font-family: 'Bowlby One SC', cursive;
  text-transform: none;
  line-height: 1.05;
}

h1,
h2 {
  font-family: 'Bowlby One SC', cursive;
}

.logo {
  width: 128px;
  height: 128px;
  display: block;
  margin: 32px;
  margin-bottom: 0px;
}

.social {
  margin: 0px 32px;
}

.navbar-fb {
  width: 44px;
  height: 44px;
  display: block;
  margin: 32px 0px;
  background: transparent url('../images/fb.svg') no-repeat center center;
  background-size: 100%;
  background-color: #fff;
  border-radius: 100%;
  /* filter: hue-rotate(-25deg) brightness(1.2); */
}

.navbar-inst {
  width: 44px;
  height: 44px;
  display: block;
  margin: 32px 0px;
  background: transparent url('../images/instagram-fill.svg') no-repeat center center;
  background-size: 100%;
  background-color: #fff;
  border-radius: 100%;
  /* filter: hue-rotate(-25deg) brightness(1.2); */
}


#navbarNav {
  font-size: 32px;
  font-weight: bold;
  /* padding: 48px 0px; */
}


#navbarNav .nav-link {
  color: #f4a01d;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 28px;
  font-family: 'Bowlby One SC';
}

.navbar-nav.fuzzy .nav-item {
  display: flex;
  align-items: center !important;
}

.navbar {
  z-index: 2;
}

.navbar-nav.fuzzy .nav-item:not(:first-child)::before {
  width: 16px;
  height: 16px;
  border-radius: 16px;
  background: #fff url('../images/b1.svg') no-repeat bottom center;
  background-size: 100%;
  display: inline-block;
  margin: 8px 16px;
  content: "";
}

.main-image {
  z-index: 1;
}

.img-mask {
  display: block;
  background: transparent url('../images/background-shape.svg') no-repeat center center;
  background-size: 100%;
}

.img-mask2 {
  display: block;
  background: transparent url('../images/background-shape2.svg') no-repeat center center;
  background-size: 100%;
}

.img-mask3 {
  display: block;
  background: transparent url('../images/background-shape3.svg') no-repeat center center;
  background-size: 100%;
}


.img-mask4 {
  display: block;
  background: transparent url('../images/background-shape4.svg') no-repeat center center;
  background-size: 100%;
}


.green-img-mask {
  display: block;
  background: transparent url('../images/green-frame.svg') no-repeat center center;
  background-size: 100%;
}

.circles-one {
  display: block;
  background: transparent url('../images/circles-one.svg') no-repeat center center;
  background-size: 100%;
  width: 25%;
  right: 20%;
  height: 50%;
  top: -20%;
}

.main-left-shape {
  display: block;
  background: transparent url('../images/main-left-shape.svg') no-repeat bottom center;
  background-size: 100%;
  left: 0%;
  height: 85%;
  width: 20%;
  bottom: 15%;
  z-index: 6;
}

.main-right-shape {
  display: block;
  background: transparent url('../images/main-right-shape.svg') no-repeat top center;
  background-size: 100%;
  right: 2%;
  height: 85%;
  width: 22%;
  top: 0;
  z-index: 7;
}

.top-waves .main-right-shape {
  width: 32%;
}

.top-waves .main-left-shape {
  width: 32%;
}


.stars-one {
  display: block;
  background: transparent url('../images/star-one.svg') no-repeat center center;
  background-size: 50%;
  width: 3%;
  left: 5%;
  height: 3%;
  bottom: 0%;
}

.clip-path1 {

  -webkit-clip-path: polygon(50% 0%, 88% 12%, 100% 43%, 88% 82%, 68% 100%, 32% 100%, 7% 91%, 0% 43%, 19% 11%);
  clip-path: polygon(50% 0%, 88% 12%, 100% 43%, 88% 82%, 68% 100%, 32% 100%, 7% 91%, 0% 43%, 19% 11%);

}

.clip-path2 {




  -webkit-clip-path: polygon(50% 0%, 83% 10%, 100% 35%, 100% 70%, 87% 93%, 50% 100%, 11% 93%, 0% 70%, 3% 33%, 11% 8%);
  clip-path: polygon(50% 0%, 83% 10%, 100% 35%, 100% 70%, 87% 93%, 50% 100%, 11% 93%, 0% 70%, 3% 33%, 11% 8%);


}


.top-waves {
  background: #fdfbfc url('../images/bg2.svg') no-repeat top center;
  background-size: 100%;
}

.bot-waves-green {
  background: transparent url('../images/bot-waves-green.svg') no-repeat bottom center;
  background-size: 100%;
  background-position-y: 2px;
}

.bot-waves {
  background: #fff url('../images/bot-waves.svg') no-repeat top center;
  background-size: 100%;
  background-position-y: -2px;
}

.divider-1 {
  background: #fff url('../images/divider-1.svg') no-repeat center center;
  background-size: 100%;
}

.divider-2 {
  background: #fff url('../images/divider-2.svg') no-repeat center center;
  background-size: 100%;
}


footer {}


footer .navbar-brand {
  width: 116px;
  overflow: hidden;
}

.news-item {
  background: #fff;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  margin: 0.5rem;
}

.news-item h4 small {
  display: block;
  font-size: 0.7rem;
}



.pos-rl-150 {
  position: relative;
  top: -150px;
  margin-bottom: -150px;
}

.hvr-grow-rotate {
  text-decoration: none;
}

.circled-link {
  border-radius: 100%;
  overflow: hidden;
  position: relative;
  border-style: solid;
  display: inline-block;
}

.circled-link img {
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
}

.circled-link>span {
  z-index: 2;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(232, 246, 232, 1);
  transition-duration: 0.6s;
}

.circled-link>span:hover {
  background: rgba(232, 246, 232, 1);
  -webkit-animation-name: none;
  animation-name: none;
}

.circled-link>span span {
  transition: all 0.5s ease-in;
}

.circled-link>span:hover span {
  transform: scale(1.5);
}

/*
@-webkit-keyframes grow-1 {
  0%{ background:rgba(232, 246, 232,1);}
  50%{background:  rgba(232, 246, 232,0.5);}
  100%{ background:rgba(232, 246, 232,1);}
}

@-webkit-keyframes frame-1 {
  0%{ border-width:2px;}
  50%{border-width:12px;}
  100%{ border-width:2px;}
}
*/



.circled-link>span {
  -webkit-animation-name: grow-1;
  animation-name: grow-1;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.circled-link {
  -webkit-animation-name: frame-1;
  animation-name: frame-1;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.circled-link:hover {
  -webkit-animation-name: none;
  animation-name: none;
}

.row div:nth-child(1) .circled-link,
.row div:nth-child(1) a span {
  border-color: #f79159;
  color: #f79159;
}

.row div:nth-child(2) .circled-link,
.row div:nth-child(2) a span {
  border-color: #03b8dd;
  color: #03b8dd;
}

.row div:nth-child(3) .circled-link,
.row div:nth-child(3) a span {
  border-color: #e94387;
  color: #e94387;
}

.row div:nth-child(4) .circled-link,
.row div:nth-child(4) a span {
  border-color: #ffc70b;
  color: #ffc70b;
}

.row div:nth-child(5) .circled-link,
.row div:nth-child(5) a span {
  border-color: #20e285;
  color: #20e285;
}

.row div:nth-child(6) .circled-link,
.row div:nth-child(6) a span {
  border-color: #a846e8;
  color: #a846e8;
}

.row div:nth-child(7) .circled-link,
.row div:nth-child(7) a span {
  border-color: #e41e2e;
  color: #e41e2e;
}

.row div:nth-child(8) .circled-link,
.row div:nth-child(8) a span {
  border-color: #4646e8;
  color: #4646e8;
}




.yellow {
  color: #ffc70b;
}

.orange {
  color: #f79159;
}

.pink {
  color: #e94387;
}

.blue {
  color: #03b8dd;
}

.fs100 {
  font-size: 44px;
}

.fs150 {
  font-size: 72px;
}

.pl64 {
  padding-left: 64px;
}

.pl84 {
  padding-left: 84px;
}

.pl128 {
  padding-left: 128px;
}

.lh-75 {
  line-height: 0.75;
}

#opinie .text-center .row>div {
  -webkit-transform: rotate(-1deg);
  -moz-transform: rotate(-1deg);
  -ms-transform: rotate(-1deg);
  -o-transform: rotate(-1deg);
  transform: rotate(-1deg);
}

#opinie .text-center .row>div:nth-child(even) {
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  transform: rotate(2deg);
}

.mySwiper3 a:hover img {
  z-index: 999;
}

.who {
  display: inline-block;
  padding-top: 20px;
  z-index: 3;
  position: relative;
}

.what {
  background-color: #ffc02e;
  position: relative;
  border-radius: 32px;
  color: #fff;

}

.what::after {
  width: 0px;
  border-top: 20px solid #ffc02e;
  border-bottom: 20px solid #fff;
  border-left: 20px solid #fff;
  border-right: 20px solid #fff;
  display: inline-block;
  content: " ";
  position: absolute;
  left: calc(50% - 10px);
  bottom: -39px;
  z-index: 2;
}

.hvr-grow-rotate {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}

.hvr-grow-rotate:hover,
.hvr-grow-rotate:focus,
.hvr-grow-rotate:active {
  -webkit-transform: scale(1.1) rotate(4deg);
  transform: scale(1.1) rotate(4deg);
}

@-webkit-keyframes hvr-wobble-skew {
  16.65% {
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
  }

  33.3% {
    -webkit-transform: skew(10deg);
    transform: skew(10deg);
  }

  49.95% {
    -webkit-transform: skew(-6deg);
    transform: skew(-6deg);
  }

  66.6% {
    -webkit-transform: skew(4deg);
    transform: skew(4deg);
  }

  83.25% {
    -webkit-transform: skew(-2deg);
    transform: skew(-2deg);
  }

  100% {
    -webkit-transform: skew(0);
    transform: skew(0);
  }
}

@keyframes hvr-wobble-skew {
  16.65% {
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
  }

  33.3% {
    -webkit-transform: skew(10deg);
    transform: skew(10deg);
  }

  49.95% {
    -webkit-transform: skew(-6deg);
    transform: skew(-6deg);
  }

  66.6% {
    -webkit-transform: skew(4deg);
    transform: skew(4deg);
  }

  83.25% {
    -webkit-transform: skew(-2deg);
    transform: skew(-2deg);
  }

  100% {
    -webkit-transform: skew(0);
    transform: skew(0);
  }
}

.hvr-wobble-skew {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.hvr-wobble-skew:hover,
.hvr-wobble-skew:focus,
.hvr-wobble-skew:active {
  -webkit-animation-name: hvr-wobble-skew;
  animation-name: hvr-wobble-skew;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}


.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.carousel-item>div {
  height: calc(100vh - 86px);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}


#main-nav {
  height: 86px;
  background: transparent;
  z-index: 999;
  transition: all 0.5s ease-in;
}

#main-nav.sticky {
  height: 48px;
  box-shadow: 0px 0px 10px rgba(8, 8, 7, 0.2);
  border-bottom: 4px solid #e8f6e8;
  transition: all 0.5s ease-in;
  background: #fff;
}

.sub #main-nav .logo,
#main-nav.sticky .logo {
  width: 128px;
  height: 128px;
  margin-top: 0px;
  border-radius: 200px;
  overflow: hidden;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
  border: 1px solid #d4e0ea;
  background: #fff;
}

#main-nav.sticky #nav-div {
  padding-top: 24px;
}

#main-nav.sticky .navbar-fb {
  width: 34px;
  height: 34px;
  margin-top: 0px;
}

#main-nav.sticky #fb-div {
  padding-top: 30px;
}

#main-nav.sticky .navbar-inst {
  width: 34px;
  height: 34px;
  margin-top: 0px;
}

#main-nav.sticky #fb-inst {
  padding-top: 30px;
}

#main-nav.sticky #navbarNav .nav-link {
  font-size: 20px;
}


footer .navbar-brand {
  padding-top: 0px;
}

footer .navbar-fb {
  margin: 0px;
}

footer .navbar-inst {
  margin: 0px;
}

#nav-div {
  padding-top: 28px;
}

#fb-div {
  padding-top: 0px;
}

#inst-div {
  padding-top: 0px;
}

.title.fuzzy strong {
  display: block;
}


.carousel-control-next-icon,
.carousel-control-prev-icon {
  width: 4rem;
  height: 4rem;
}

.carousel-control-next,
.carousel-control-prev {
  width: 5%;
}

.carousel-bot-waves {
  position: absolute;
  bottom: 0px;
  width: 100%;
  z-index: 2;
}

.carousel-indicators [data-bs-target] {
  width: 14px;
  height: 14px;
  margin-left: 8px;
  background: #03b8dd;
  border-radius: 100px;
  padding: 0px;
  overflow: hidden;
  box-sizing: unset;
  border-width: 0px !important;
}

.carousel-indicators .active[data-bs-target] {
  background: #20e285 !important;
}

.carousel-inner {
  z-index: 1;
}

.carousel-indicators {
  z-index: 3;
}

.navbar-toggler {
  width: 32px;
  height: 32px;
  border: 0px !important;

}

.navbar-toggler span {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='none' d='M0 0h24v24H0z'/%3E%3Cpath d='M3 4h18v2H3V4zm6 7h12v2H9v-2zm-6 7h18v2H3v-2z' fill='rgba(237,106,49,1)'/%3E%3C/svg%3E");
}



@media only screen and (min-width: 768px) {
  .fs100 {
    font-size: 100px;
  }

  .fs150 {
    font-size: 150px;
  }

}


@media only screen and (min-width: 992px) {
  .fs100 {
    font-size: 64px;
  }

  .fs150 {
    font-size: 84px;
  }

}

@media only screen and (min-width: 1100px) {
  .fs100 {
    font-size: 75px;
  }

  .fs150 {
    font-size: 100px;
  }

  .fs50 {
    font-size: 32px;
  }

}

@media only screen and (min-width: 1600px) {

  .sub #main-nav .logo {
    width: 256px;
    height: 256px;
    transition: all 0.5s ease-in;
  }

  .sub #main-nav.sticky .logo {
    width: 128px;
    height: 128px;
  }

  .sub #nav-div {
    padding-top: 32px;
  }

  .sub #fb-div {
    padding-top: 4px;
  }


  .navbar-brand {
    position: absolute;
    top: -36px;
  }

  .fs50 {
    font-size: 50px;
  }

  .fs75 {
    font-size: 75px;
  }

  .fs100 {
    font-size: 100px;
  }

  .fs150 {
    font-size: 150px;
  }
}

@media only screen and (min-width: 1101px) and (max-width: 1300px) {
  #navbarNav {
    font-size: 24px;
    font-weight: bold;
    padding: 0px;
  }

  #navbarNav .nav-link {
    font-size: 20px;
  }

}

@media only screen and (min-width: 992px) and (max-width: 1100px) {
  #navbarNav {
    font-size: 18px;
    font-weight: bold;
    padding: 0px;
  }

  #main-nav.sticky #navbarNav .nav-link,
  #navbarNav .nav-link {
    font-size: 16px;
  }

  #main-nav .navbar-brand {
    display: block;
    position: absolute;
    top: -16px;
    padding-top: 0px;
    width: 128px;
    height: 128px;
    opacity: 100;
  }

  .sub #fb-div {
    padding-top: 14px;
  }

  #main-nav.sticky #fb-div {
    padding-top: 50px;
  }

  #main-nav.sticky #nav-div,
  .sub #nav-div {
    padding-top: 0px;
  }
}

@media only screen and (max-width: 1100px) {
  #navbarNav {
    font-size: 20px;
    font-weight: bold;
    padding: 48px 0px;
  }

  .logo {
    width: 128px;
    height: 128px;
    display: block;
    margin: 16px;
  }

  .pos-rl-150 {
    position: relative;
    top: -50px;
    margin-bottom: -50px;
  }
}

@media only screen and (max-width: 992px) {

  footer .nav-link {
    padding: 8px;
    color: #f4a01d !important;
    font-weight: 700;
  }


  #nav-div {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
    padding-top: 0px;
    background: #fff;
    position: absolute;
    width: 100%;
    left: 0px;
    z-index: 10;
    padding: 0px 32px;
    top: 44px;
  }

  .home-body #nav-div {
    top: 0px;
  }

  #navbarNav {
    padding-bottom: 24px;
  }

  #navbarNav .nav-link {
    display: block;
    text-align: center;
    width: 100%;
  }

  #main-nav.sticky {
    height: 54px;
  }

  .pos-rl-150 {
    position: relative;
    top: -75px;
  }

  #main-nav.sticky .logo,
  .logo {
    width: 96px;
    height: 96px;
    display: block;
    margin: 4px;
  }

  .navbar-brand {
    margin-top: -32px;
    padding-top: 0px;
    z-index: 11;
    position: absolute;
    left: calc(50% - 64px);
  }

  .home-body .navbar-brand {
    left: calc(50% - 48px);
    top: -24px;
  }

  .social {
    position: absolute;
    left: 36px;
    top: -12px;
  }

  .navbar-nav.fuzzy .nav-item:not(:first-child)::before {
    display: none;
  }


  #fb-div,
  #main-nav.sticky #fb-div {
    padding-top: 0px;
  }

  #main-nav.sticky #fb-div {
    margin-top: 5px;
  }

  #fb-div {
    width: 32px;
    position: absolute;
    top: 4px;
    right: 32px;
    z-index: 11;
  }

  #inst-div,
  #main-nav.sticky #inst-div {
    padding-top: 0px;
  }

  #main-nav.sticky #inst-div {
    margin-top: 5px;
  }

  #inst-div {
    width: 32px;
    position: absolute;
    top: 8px;
    right: 32px;
    z-index: 11;
  }

  .navbar-toggler {
    width: 44px;
    height: 44px;
    position: absolute;
    top: 8px;
    right: 8px;
    margin: 16px;
    z-index: 11;
  }

  .navbar-toggler:focus {
    box-shadow: none;
  }

  .home-body #main-nav .flex-grow-1 {
    display: block;
  }

  .home-body #main-nav .navbar-toggler {
    margin-top: 0px;
    top: 10px;
    background-color: #fff;
    border-radius: 100px;
  }

  .home-body #main-nav.sticky .navbar-toggler {
    top: 8px;
  }

  #main-nav.sticky .navbar-toggler {
    margin-top: 0px;
    top: 4px;
  }

  #main-nav.sticky .navbar-brand {
    top: 16px;
    left: calc(50% - 48px);
  }

  #main-nav.sticky #fb-div {
    top: 18px;
  }


  #main-nav.sticky #nav-div {
    padding-top: 0px;
    top: 44px;
  }

  .navbar-fb {
    width: 44px;
    height: 44px;
    margin: 16px;
  }

  .navbar-inst {
    width: 44px;
    height: 44px;
    margin: 16px;
  }

}

@media only screen and (max-width: 576px) {
  .carousel-item>div {
    height: calc(75vh - 86px);
  }

  #linkoferta .fs50 {
    font-size: 2rem;
  }

  #main-nav.sticky .navbar-brand {
    padding-top: 0px;
  }

  footer .nav-link {
    padding: 8px;
    color: #f4a01d !important;
    font-weight: 700;
    text-align: center;
    width: 100%;
    border-bottom: 1px solid #f4a01d;
  }
}